BODY
{
    font-size: 11pt;
    MARGIN: 0px;
    padding: 10px;
    /*font-family: 'Lucida Grande', Arial, Verdana, Helvetica, sans-serif, "museo_sans_300regular","Helvetica Neue"; */
    /*font-family: "Helvetica Neue", HelveticaNeue, TeXGyreHeros, FreeSans, "Nimbus Sans L", "Liberation Sans", Arimo, Helvetica, Arial, sans-serif;*/
    font-family: Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff; /*#336699;*//*#dddddd;#999999;*/
    background-image: url(/background2.jpg);
    background-repeat: repeat-x;
    COLOR: #000000;
    height: 100%; /* required for IE to stretch the background image to cover the entire viewport */
    text-rendering: geometricPrecision
}

BODY.invoice, img.invoice
{
    font-family: "Open Sans",  Arial, sans-serif, Verdana ;
    font-size: 9pt;
    BACKGROUND-COLOR: #FFFFFF;
    background-image: none;
    padding-top: 5px;
    margin-top:2px
}

BODY.admin
{
    background-image: none;
    background-repeat: no-repeat
}

TABLE.border
{
	background: #ffffff;
	max-width: 1000px;
	min-width: 750px
}

.leftmenu, .legalheader, .baskettotal, .loginpageheader
{
  font-size       : 10pt;
  font-weight     : normal;
  /*font-family: "Open Sans",  Arial, sans-serif, Verdana ;*/
  /*color           : #0e1097; */
  background      : #eeeeee; /*#d5eaf9;*/
  text-decoration : none;
  /*background-image: url(/images/menuback.gif)*/
  /*background-repeat: repeat-x;*/
	
}

td.leftmenu
{
    min-width:180px
}

.productimage
{
  background      : #eeeeee; /*#d5eaf9;*/
  min-width:180px;
}

.legalheader, .loginpageheader
{
	padding-top: 5px;
	padding-bottom: 5px
}

.indexheader
{
  /*font-family     : Arial, sans-serif, Verdana ;*/
  font-size: 12pt;
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 3px;
	margin-bottom: 0px;
  background      : #ffffff
}
  
.leftmenubasket
{
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px
}

.smallfont
{
	font-size: 8pt
}

.content
{
  margin-left: 10px;
  padding-left: 10px
}

.productCount
{
	background      : #D5EAF9
}

.error
{
  color: #FF2222
}

HR.confirm
{
  width: 50%
}

A, A:visited, A:active, A.header, A:visited.header, A:active.header
{
	text-decoration: none;
	color: #0033CC;
	outline: none
}

A:hover, A:hover.header
{
	color: Red;
}

A.sale
{
  color: Red;
}

/*A
{
	text-decoration: none;
	color: #0033cc
}*/

UL.leftmenu
{
	MARGIN-TOP: 0.5em;
	MARGIN-LEFT: 1em;
	PADDING-LEFT: 0em;
	MARGIN-BOTTOM: 0em
}

P
{
	MARGIN-TOP: 0px;
	PADDING-TOP: 0px;
	MARGIN-BOTTOM: 8px
}

.header
{
	font-size: 10pt;
}

STRONG.leftmenu, STRONG.header
{
	text-decoration: underline;
	font-weight: bold;
	color: #0033cc
}
.sale
{
  color: Red;
  font-weight: bold 
}

.divider
{
	color: #0033CC
}

HR
{
	color: #0000CC
}

H1, H1.content, H1.index, H1.indexheader
{
  font-size: 15pt
}

H2
{
  font-size: 14pt
}

H2.index
{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 4px;
  /* text-decoration: underline; */
  font-style: italic
}

SPAN.index
{
  font-size: 11pt;
  font-weight: bold;
}

H3, H3.content
{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 5px;
	font-size: 12pt
}

H3.index
{
	margin-top: 0px;
	margin-bottom: 0px
}

HR.index
{
	margin-top: 0px;
	margin-bottom: 0px
}

H4
{
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-bottom: 0px;
	font-size: 11pt;
  text-decoration: underline
}

H4.products
{
	margin-top: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 3px;
	font-size: 11pt;
  text-decoration: underline
}

.alt
 {
	background-color: #eeeeee;
}

td.yes {
	text-align: center;
    color:#024066;
    font-family:verdana;
    font-size:16px;
    font-weight: bold;
	/*width: 35px;*/
	/*background-image: url("/images/check.gif");
	background-repeat: no-repeat;
	background-position: center center; */
}

td.no {
	/*width: 35px;*/
}

a.button {
	display: table-cell;
	color: #ffffff;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	width: 75px;
	height: 32px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px; /* To make button appear correctly in IE */
	padding-right: 15px;

	/*font-family: "Open Sans",  Arial, sans-serif, Verdana ;*/
	font-size: 12px;
	font-weight: bold;

	background-image: url("/images/bluebutton.gif");
	background-repeat: no-repeat;
	background-position: center center;
}

a.button:hover {
	background-image: url("/images/bluebutton_over.gif");
	text-decoration: none;
}

a.button:active:link, a.button:active, a.button:visited {
	color: #ffffff;
}

a.button-wide {
	display: table-cell;
	color: #ffffff;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
	width: 170px;
	height: 32px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px; /* To make button appear correctly in IE */
	padding-right: 15px;

	font-family: "Open Sans",  Arial, sans-serif, Verdana ;
	font-size: 12px;
	font-weight: bold;

	background-image: url("/images/bluebutton-wide.gif");
	background-repeat: no-repeat;
	background-position: center center;
}

a.button-wide:hover {
	background-image: url("/images/bluebutton-wide_over.gif");
	text-decoration: none;
}

a.button-wide:active:link, a.button-wide:active, a.button-wide:visited {
	color: #ffffff;
}	
.inputlabel
{
	font-weight: bold;
}

.inputlabelsub
{
	font-weight: normal;
}

.invoicehead
{
	font-weight: bold;
  font-size: 24pt
}

.sku
{
	font-weight: bold;
  font-size: 8pt
}

.invoiceterms
{
  font-family: "Open Sans",  Arial, sans-serif, Verdana ;
  font-size: 5pt;
	margin-top: 3px;
	margin-bottom: 1px;
}

.terms
{}

UL, .faq
{
  margin-left: 10px;
  padding-left: 10px
}

UL.sitemap
{
  margin-left: 5px;
  padding-left: 5px
}

H4.faqitem
{
  text-decoration: none
}

TH
{
 background      : #eeeeee
}

.marker
{
  vertical-align: middle
}

.smalllink
{
  font-size:8pt
}

.expander
{
  margin-left     : 0px;
  padding-left: 0px;
  font-weight     : bold;
  list-style-type : none;
  cursor          : pointer;
  color: #0033CC;
}

.expandercontent
{
  display     : block;
  color: #000000;
  font-weight: normal;
}

UL.nopad
{
  margin-left     : 0px;
}

.linksmall
{
   font-size: 10pt
}
